Nextgen Gallery e WP 3.4

mercoledì, 20 giugno 2012

E’ presente un problema sulla Nextgen gallery e WordPress 3.4
per utilizzarli insieme è necessario modificare il file

la nextgen non permette di fare l’upload dei file.

wp-content/plugins/nextgen-gallery/ngg-config.php

sostituendo l’ultima riga

require_once( WP_LOAD_PATH . 'wp-load.php');

con

require_once( WP_LOAD_PATH . 'wp-admin/admin.php');

Tag:

Lascia un Commento